
/* Overlay */
#pwchanger-overlay {background-color:#000; cursor:wait;}

/* Container 250 + 4 + 4 */
#pwchanger-container {width:258px; left:50%; top:20%; margin-left:-210px; font-family: Verdana, Arial; text-align:left;} 

#pwchanger-container a.modalCloseX,
#pwchanger-container a.modalCloseX:link,
#pwchanger-container a.modalCloseX:active,
#pwchanger-container a.modalCloseX:visited {text-decoration:none; font:bold 18px arial; position:relative; top:24px; left:233px; color:#444;}
#pwchanger-container a.modalCloseX:hover {color:#000;}

#pwchanger-container .b {background:url(../assets/img/b.gif);}
#pwchanger-container .tl {background:url(../assets/img/tl.gif);}
#pwchanger-container .tr {background:url(../assets/img/tr.gif);}
#pwchanger-container .bl {background:url(../assets/img/bl.gif);}
#pwchanger-container .br {background:url(../assets/img/br.gif);}
#pwchanger-container .pwchanger-table {margin: auto;border-collapse: collapse;}

#pwchanger-container .tl, #pwchanger-container .tr, #pwchanger-container .bl, #pwchanger-container .br {
  height: 4px;
  width: 4px;
  overflow: hidden;
  padding: 0;
}

/* Content body 250 (230+10+10) */
#pwchanger-container .body {width:230px; padding:10px; background:#fff;}

#pwchanger-container .pwchanger-title {color:#555; margin:0; padding:0 0 6px 12px; font-size:16px; text-align:left;}
#pwchanger-container .pwchanger-content {background-color:#e4e7f0; color:#000;}

#pwchanger-container .pwchanger-loading {position:absolute; background:url(../assets/img/loading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:4px 0 0 70px; padding:0;}
#pwchanger-container .pwchanger-message {text-align:center;}
#pwchanger-container .pwchanger-error {width:90%; background:#ff0000; border:1px solid #ccc; font:bold 12px arial; color:#fff; margin:0 auto; padding:2px;}
#pwchanger-container .pwchanger-form {padding:0; padding-top:25px;}
#pwchanger-container .pwchanger-form td {font-size:12px; color:#005FA0;}
#pwchanger-container form {padding:0; margin:0;}

#pwchanger-container .pwchanger-button {border:1px solid #bbbbbb;background-color:#eee;}

/*
#pwchanger-container .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}
*/
